V4L2LOOPBACK-CTL(1)

NAME
v4l2loopback-ctl - control v4l2 loopback devices

DESCRIPTION

  Usage:

    utils/v4l2loopback-ctl [command] [args]

  Commands:

set-fps <FPS> /dev/videoX
    Set device fps (if format is already negotiated).

set-timeout-image <IMAGE> /dev/videoX
    Set timeout on device, and optionally the placeholder picture, instead of default null frame.

set-caps <CAPS> /dev/videoX
    Fix format for the device (using GStreamer caps), so it will be maintained until reset, regardless of future readers/writers.

OPTIONS

FPS frames per second, either as integer ('30') or fraction ('50/2')

IMAGE
    image file ("no-input.png"), or 'videotestsrc'

CAPS
    GStreamer caps ("video/x-raw, format=UYVY, width=640, height=480"), or 'any'

/dev/videoX
    the v4l2-loopback device file you want to act on

COPYRIGHT
Copyright © 2012 IOhannes m zmoelnig <zmoelnig@iem.at>
Copyright © 2012 Anton Novikov (random.plant@gmail.com)